Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1068 - Default paper size for xdvi should be letter, not a4.
Summary: Default paper size for xdvi should be letter, not a4.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tetex
Version: 5.2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-08 05:43 UTC by Aleksey Nogin
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-15 17:03:32 UTC


Attachments (Terms of Use)

Description Aleksey Nogin 1999-02-08 05:43:22 UTC
/usr/share/texmf/xdvi/XDvi has the line
XDvi*paper: a4

It should be changes to
XDvi*paper: us
(at least for the US version of RedHat).

Comment 1 Aleksey Nogin 1999-02-08 05:45:59 UTC
BTW, bug report #492 states that this problem (wrong default paper
size) was fixed for dvips, but does not say if it was fixed for xdvi.

Comment 2 David Lawrence 1999-02-10 20:49:59 UTC
I have verified this to be as ws reported and is being passed on to a
developer for further review.

Comment 3 Mike Maher 1999-03-15 17:03:59 UTC
This change request has been made.  No other files appear to have
a4 paper sizes included in the config files.


Note You need to log in before you can comment on or make changes to this bug.